/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/

/* FROM THEME ADMIN */
@font-face {
	font-family: HelveticaBlack;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-Bd.otf);
	font-weight: bold;
}

@font-face {
	font-family: HelveticaLtBd;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-Bd.otf);
	font-weight: bold;
}

@font-face {
	font-family: HelveticaNeueMd;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-Md.otf);
}

@font-face {
	font-family: HelveticaRgCd;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-Cn.otf);
	font-weight: 300;
}

@font-face {
	font-family: HelveticaRm;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-Roman.otf);
	font-weight: 400;
}

@font-face {
	font-family: HelveticaNeueHvy;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-Hv.otf);
	font-weight: 800;
}

@font-face {
	font-family: HelveticaNeueBldCond;
	src: url(/wp-content/uploads/fonts/HelveticaNeueLTStd-BdCn.otf);
}

@font-face {
	font-family: HelveticaNeueBlkCond;
	src: url('/wp-content/uploads/fonts/HelveticaNeueLTStd-BlkCn.otf');
}

@font-face {
	font-family: HelveticaNeueBlkCondO;
	src: url('/wp-content/uploads/fonts/HelveticaNeueLTStd-BlkCnO.otf');
}

@font-face {
	font-family: HelveticaNeueLTStd-HvCn;
	src: url('/wp-content/uploads/fonts/HelveticaNeueLTStd-HvCn.otf');
}

/**
 * GLOBALS 
 */
body {
	font-size: 16px;
	font-family: HelveticaNeueMd, Helvetica, sans-serif;
}

body h2,
.text-large {
	font-size: 2.8em;
	line-height: 1.5;
	color: #030303;
}

body h2,
body h3 {
	font-family: HelveticaNeueBldCond, sans-serif;
	color: #030303;
}

body h3 {
	font-size: 2.4em;
	line-height: 1.5;
}

p {
	padding-bottom: 1em;
}

.text-medium {
	font-size: 1.3em;
	line-height: 1.4;
	color: #030303;
}

.text-pink {
	color: #FF0080;
}

.italic {
	font-style: italic;
}

.text-uppercase {
	text-transform: uppercase;
}

.bold-head {
	font-family: HelveticaNeueBldCond, sans-serif;
	color: black;
	font-size: 2em;
	text-align: left;
	line-height: 1.2;
}

.pageHeading {
	padding-bottom: 1rem;
	font-family: HelveticaNeueBldCond, sans-serif;
	font-size: 2em;
	line-height: 1.1;
	color: #030303;
}

.contentParagraph {
	font-size: 1.2em;
	line-height: 1.2;
}

.contentParagraphSmall {
	line-height: 1.4;
}

#fp-nav.tooltip_alt {
	background-color: rgba(255, 255, 255, .8);
}

.first-section  .using-image {
	transform: scale(1) !important;
	background-repeat: no-repeat;
	background-color: #454156;
	background-size: cover;
}

.nectar-button.regular {
	border: 3px solid #FF0080;
}

.mainVideoBtnContain {
	line-height: 1;
	color: #030303;
}

.mainVideoBtnContain .lineOne {
	padding-bottom: .5em;
}

.mainVideoBtnContain .lineTwo {
	padding-bottom: 0;
	font-size: 2.5em;
	text-transform: uppercase;
}

#amazonAltText {
	font-size: 1.2em;
	color: white;
	text-shadow: 1px 1px 4px #333;
}

.amazonLogo {
	width: 80% !important;
	max-width: 340px !important;
}

p.pageTwoMainText {
	font-size: 1.2em;
	color: white;
	line-height: 1.5;
}

p.pageTwoAltText {
	padding-bottom: 1em;
	font-family: HelveticaNeueBldCond !important;
	font-size: 1.8em;
	line-height: 1.2;
	color: white;
	letter-spacing: 0;
}

.altHeading {
	font-family: HelveticaNeueBldCond, sans-serif;
	font-size: 1.8em;
	line-height: 1.1;
	color: #030303;
}

.awareness-content {
	text-align: left;
	padding-bottom: 2em;
}

.alt-header {
	font-family: HelveticaNeueBldCond, sans-serif;
	font-size: 1.8em;
	color: black;
	line-height: 1;
}

.stand-up-copy {
	color: black;
}

.superBold {
	font-family: HelveticaNeueHvy, sans-serif;
}

.videoTitles {
	font-weight: 600;
}

/* TOP NAV */
#top nav > ul > li > a {
	font-size: 1.4em;
}

body.home div.[data-anchor="home-row-1"] {
	background-position-x: 54% !important;
}

.fp-section-5 .container {
	background: white;
	opacity: .80;
}

:not(.home) #header-outer.fp-section-1 > #top > div > div > div.col.span_9.col_last > nav {
	display: flex;
}

/**
 * MOBILE NAV
 */
#slide-out-widget-area .off-canvas-social-links li i {
	font-size: 2em;
}

/* COMMON PAGE ELEMENTS */
#page-title-bug {
	position: absolute;
	top: 50px;
	left: 5%;
	padding-bottom: .2em;
	display: inline-block;
	font-size: 3em;
	font-family: HelveticaRgCd, sans-serif;
	color: white;
	text-transform: uppercase;
	border-bottom: 8px solid white;
}

/**
 * HOME
 */

/* row 1 background image scoot left */
.home-row-1 .inner-wrap.using-image {
	background-position-x: 53% !important;
}

.row-stand-up .col.span_12.light.left {
	width: 83% !important;
	float: right;
	padding: 1em;
	background-color: rgb(0, 0, 0, .4);
	margin-right: -24px;
}

/* ABOUT PAGE */
.about-row-1.first-section .container {
	position: static;
	width: inherit;
	height: auto;
}

.about-row-1-heading {
	padding-top: 42vh;
	font-family: HelveticaNeueBldCond, sans-serif;
}

/* this fixes some template element rubbish */
.about-row-2 .instance-1 {
	margin-left: 0 !important;
}

.about-row-3-content {
	font-size: 2.2em;
	line-height: 1.2;
	color: #030303;
	font-family: HelveticaNeueBldCond, sans-serif
}

.about-row-evelyns-story .row-bg {
	background-size: 60%;
}

.evelyns-story {
	padding-bottom: 4em;
	line-height: 1.4;
}

.evelyns-story h2 {
	font-family: HelveticaNeueBldCond, sans-serif
}

.about-row-footer .using-image > .using-image {
	-ms-background-position-y: 90% !important;
	background-position-y: 90% !important;
}

.about-row-footer .about-footer-header {
	font-family: HelveticaNeueBldCond, sans-serif;
	color: #030303;
	font-size: 2.4em;
	line-height: 1.2;
	padding-bottom: 25%;
}

.page-footer .row-bg {
	background-size: 40%;
}

/* NEWS */
.news-row-1 .instance-1 {
	margin-left: 0 !important;
}

#news-title-header,
#take-action-title-header,
#blog-title-header {
	padding-top: 45vh;
	font-family: HelveticaNeueBldCond, sans-serif;
	font-size: 2em;
	line-height: 1.1;
	color: white;
}

#blog-title-header,
#take-action-title-header {
	padding-left: 5%;
	padding-right: 5%;
	text-shadow: 0 0 3px #333;
}

#page-header-bg > div.container > div > div > div > h1 {
	font-family: HelveticaNeueBldCond, sans-serif;
	font-size: 4em;
	line-height: 1.1;
}

.news-list-header {
	padding-bottom: 0.2em;
	font-family: HelveticaNeueBldCond, sans-serif;
	font-size: 2.5em;
	border-bottom: 1px solid black;
	margin-bottom: 0.5em;
}

#news-row-1 {
	padding-bottom: 200px;
}

#news-row-1 .post-content-wrap {
	padding: 0 1em;
}

#news-row-1 .post-content-wrap .meta-category,
#news-row-1 .post-content-wrap .grav-wrap {
	display: none;
}

#news-row-1 .post-content-wrap .post-header h3 {
	margin-top: 1em;
	font-family: HelveticaNeueBlkCond, sans-serif;
	font-size: 2em;
	line-height: 1.1;
}

#news-row-1 .post-content-wrap .excerpt {
	font-family: Helvetica, sans-serif;
	font-size: .85em;
	line-height: 1.5;
}

.category-news .post-header .source-publication {
	margin-bottom: 0;
	font-size: 1.75em;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.2;
}

.post-header .news-author {
	font-size: .9em;
	color: rgb(255, 0, 128);
	font-weight: 600;
}

/* BLOG */
.contentParagraph.blog-page-intro {
	color: white;
	padding: 25% 10% 10% 10%;
}

#post-content p {
	line-height: 3;
}

/*.row-lets-talk .row-bg.using-image {
	background-size: contain;
}*/
.wpb_text_column.wpb_content_element.lets-talk {
	max-width: 50%;
}

.screening-info-row {
	padding-top: 60px;
}

.screening-info-content h2 {
	font-family: HelveticaNeueBldCond, sans-serif;
	color: #030303;
}

.screening-info-content {
	font-size: 1.2em;
	font-family: Helvetica, sans-serif;
	color: #030303;
}

.screening-info-content ul {
	margin-left: 0;
}

.screening-info-content ul li {
	list-style: none;
}

.row-lets-talk .using-image > .using-image {
	-webkit-background-size: 143% !important;
	background-size: 143% !important;
	background-position: 100% 110% !important;
}

.lets-talk-social {
	padding-top: 1em;
}

.lets-talk-social a > img {
	width: 20% !important;
}

.lets-talk-copy p {
	line-height: 1.4;
}

.get-involved-copy {
	font-size: 1.2em;
	line-height: 1.4;
}

/* common page footer */
#footer-outer #footer-widgets {
	background: url('/wp-content/uploads/2019/10/Mask-Group-9-1.jpg') bottom left no-repeat;
	background-size: 30%;
}

.widget_recent_entries {
	line-height: initial;
}

#menu-page-footer-menu-1 li.menu-item > a {
	font-size: 1em !important;
	font-family: Helvetica, sans-serif !important;
	color: #000;
}

.contentParagraph.take-action-intro-copy {
	padding: 12% 10%;
	line-height: 1.4;
	background-color: black;	/*margin-top: 22vh;*/
}

.page-2-action-buttons .nectar-button {
	margin: 3vw;
}

img.img-with-animation.skip-lazy {
	height: 210px;
	width: auto;
	margin: 0 auto;
}

.screening-info-copy {
	line-height: 1.4;
}

.screening-info-copy li {
	padding-bottom: .5em;
}

.screening-info-copy .wpb_content_element + .wpb_content_element {
	padding-top: 4em;
}

/* blog single page */
.single .post-content .content-inner {
	line-height: 1.4;
}

/* archive */
.excerpt {
	line-height: 1.3;
}

.post-header h3.title {
	line-height: 1.1 !important;
	padding-top: 0.2em;
}

/**
 * Small landscape
 */
@media screen and (min-width:900px) {
	#header-outer #top nav .sf-menu > #social-in-menu {
		position: relative;
		visibility: visible;
		pointer-events: auto;
	}

	.home .mainVideoBtnContain {
		width: 23vw !important;
		float: right !important;
		margin-right: 2vw;
		padding-top: 21vh !important;
	}

	.first-section .using-image {
		background-size: 125vw !important;
		background-position: center bottom !important;
	}

	/* fix about row 1 background */
	.about-row-1 .row-bg.using-image {
		background-size: cover !important;
		background-position: center top !important;
	}

	.pageThreeImg .using-image {
		background-position: center 70% !important;
	}

	.pageFourImg .ominous-clouds-copy-block {
		padding-left: 10%;
	}

	.awareness-page .using-image {
		background-size: 100%;
		background-position: center 115% !important;
	}

	.column-content-stand-up {
		width: 63% !important;
		margin-left: 42% !important;
	}

	.row-lets-talk .using-image > .using-image {
		-webkit-background-size: contain !important;
		background-size: contain !important;
	}

	.lets-talk-copy {
		padding-top: 10vh;
	}

	.contentParagraph.take-action-intro-copy {
		font-size: 1.5em;
		line-height: 1.4;
	}

}

@media only screen and (min-width:1000px) and (max-width:1040px) {
	#header-outer #top nav .sf-menu > #social-in-menu {
		position: relative;
		visibility: hidden !important;
		pointer-events: auto;
	}

}

/* adjust for bigger screens */
@media screen and (min-width:1280px) {
	.home .mainVideoBtnContain {
		width: 25vw !important;
		float: right !important;
		margin-right: 2vw;
		padding-top: 22vh !important;
	}

	p.pageTwoMainText {
		padding-right: 42%;
		font-size: 1.2em;
	}

	p.pageTwoAltText {
		font-size: 2.2em;
	}

	.pageThreeImg .using-image > .using-image {
		background-position: right 70% !important;
	}

	.bold-head,
	.page-head {
		font-size: 3.2em;
	}

	.text-medium {
		font-size: 2.3em;
	}

	.screening-info-row {
		padding-top: 140px;
	}

	.wpb_row .span_12 > .col.padding-8-percent,
	.column-inner.padding-8-percent {
		padding-top: 20%;
	}

	#page-title-bug {
		position: absolute;
		font-size: 3em;
		font-family: HelveticaRgCd, sans-serif;
		color: white;
		text-transform: uppercase;
		border-bottom: 8px solid white;
		padding-bottom: 0.1em;
		top: 70px;
		left: 60px;
	}

	#news-title-header,
	#about-title-header,
	#take-action-title-header,
	#blog-title-header {
		font-family: HelveticaNeueBldCond, sans-serif;
		font-size: 3em;
		line-height: 1.1;
		color: white;
		text-shadow: 0 0 4px #333;
	}

	.about-row-2 .contentParagraph {
		font-size: 1.5em;
		line-height: 1.5;
	}

	.evelyns-story {
		font-size: 1.1em;
		padding-bottom: 0em;
		line-height: 1.3;
	}

	.contentParagraph.take-action-intro-copy {
		padding: 2% 20%;		/*margin-top: 20vh;*/
		font-size: 1.5em;
		line-height: 1.5;
	}

	.lets-talk-copy {
		padding-top: 4em;
	}

	.row-lets-talk .using-image > .using-image {
		-webkit-background-size: cover !important;
		background-size: cover !important;
		background-position: right bottom;
	}

	.screening-info-copy {
		margin-bottom: 25%;
	}

	.about-row-footer .about-footer-header {
		margin-top: 15%;
	}

	.row-stand-up .col.span_12.light.left {
		width: 100% !important;
		float: none;
		padding: 1em;
		background-color: transparent;
	}

	a#speak-up {
		position: absolute;
		top: 70px;
	}

	.contentParagraph.blog-page-intro {
		font-size: 1.5em;
		line-height: 1.5;
		padding: 15% 10% 10% 10%;
	}

	.single .post-content .content-inner {
		font-size: 1.1em;
		line-height: 1.4;
		padding: 0 15%;
	}

}

@media screen and (min-width:1440px) {
	.home .mainVideoBtnContain {
		position: absolute;
		right: -5vw;
	}

	.news-list-header {
		padding-top: 1em;
	}

}

@media screen and (min-width:1600px) {
	.home .mainVideoBtnContain {

		/*position: absolute;*/
		right: -12vw;
	}

}
